- topic: Geekfest@Bell
  type: Conference
  date: February 18-19, 2020
  date_ends: February 19,2020
  description: |
             Over 300 software developers and architects will be in attendance, bringing together top talent from teams from across Bell’s Network and IT teams for a series of presentations and workshops and an impressive vendor trade show.
  location: Montréal, QC
  region: AMER
  event_url: https://geekfest.bellevent.ca/become-a-sponsor/about-overview.html

- topic: GitLab Hosted Financial Services Dinner
  type: Thought Leadership Dinner
  date: December 10, 2019
  date_ends: December 10, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: New York, NY
  region: AMER

- topic: DevFest Bauchi 2019
  type: Conference
  date: November 23, 2019
  date_ends: November 23, 2019
  description: |
             GDG DevFest 2019 is an annual all-day developer conference that offers speaker sessions across multiple Google & partner product areas, codelabs, hackathon and more, with over 500 participants in attendance.
  location: Bauchi, Nigeria
  region: EMEA
  social_tags: DevFest
  event_url: https://www.meetup.com/gdgbauchi/events/264984001/

- topic: Open Source Strategy Forum
  type: Conference
  date: November 20, 2019
  date_ends: November 20, 2019
  description: |
             The Open Source Strategy Forum is a oneday conference for experts across financial services, technology and open source to deepen collaboration and drive innovation across the industry in order to deliver better code faster.
  location: New York, NY
  region: AMER
  social_tags: OSStrategy
  event_url: https://opensourcestrategyforum.org/

- topic: Evanta CISO Boston 
  type: Conference
  date: November 20, 2019
  date_ends: November 20, 2019
  description: |
             CISO exec event in Boston. GitLab is moderating a room with up to 20 attendees. We will receive those leads and the leads of everyone who attends our booth & also the show in general. We will have a table that will be staffed during the breaks otherwise, the GitLab attendees are meant to be interacting with the attendees.
  location: Boston, MA
  region: AMER
  event_url: https://www.evanta.com/ciso/summits/boston#overview

- topic: Apex Assembly lead Leadership Dinner
  type: Thought Leadership Dinner
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: New York, NY
  region: AMER
  social_tags: Apex_Assembly
  event_url: https://apexassembly.com/2019-ciocisodinnerny-dec11

- topic: Apex Assembly lead Leadership Dinner
  type: Thought Leadership Dinner
  date: November 14, 2019
  date_ends: November 14, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: Atlanta, GA
  region: AMER
  social_tags: Apex_Assembly
  event_url: https://apexassembly.com/2019-ciocisodinneratlanta-nov14


- topic: DevOps Days Philadelphia
  type: Conference
  date: October 22-23, 2019
  date_ends: October 23, 2019
  description: |
             DevOpsDays Philadelphia is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Philadelphia, PA
  region: AMER
  social_tags: DevOpsDaysPHL
  event_url: https://devopsdays.org/events/2019-philadelphia/welcome/

- topic: Hackfest.ca
  type: Conference
  date: November 1-2, 2019
  date_ends: November 2, 2019
  description: |
             Hackfest.ca is the largest hacking event in Canada and brings together more than 1100 computer security enthusiasts. The event takes place over two days of technical conferences about security and hacking.
  location: Quebec City, Canada
  region: NORAM
  event_url: https://hackfest.ca/en/
  
- topic: "Roadshow Chicago: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: December 10, 2019
  date_ends: December 10, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Chicago, IL, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-chicago/

- topic: GitLab Connect Automotive
  type: GitLab Event
  date: November 22, 2019
  date_ends: November 22, 2019
  description: |
             GitLab Connect Automotive is a special event about DevOps transformation for the automotive industry. During this event, you will have the opportunity to have an interactive discussion about future trends and challenges, connected cars, and ways to move serenely in your DevOps adventure.
  location: Stuttgart, Germany
  region: EMEA
  social_tags: GitLabConnect
  event_url: https://page.gitlab.com/GitLabConnect_Stuttgart2019.html

- topic: Agile + DevOps East
  type: Conference
  date: November 6 -7, 2019
  date_ends: November 7, 2019
  description: |
              Agile + DevOps East brings together practitioners seeking to accelerate the delivery of reliable, secure software applications. Find out how the practice of agile & DevOps brings cross-functional stakeholders together to deliver software with greater speed and agility while meeting quality and security demands.Stop by and visit GitLab at booth 2!
  location: Orlando, FL
  region: AMER
  social_tags: AGILEDEVOPSCON
  event_url: https://agiledevopseast.techwell.com/
  
- topic: Argyle CISO Leadership Forum 
  type: Conference
  date: November 13, 2019
  date_ends: November 13, 2019
  description: |
              The Argyle CISO Leadership Forum will dive into the insights, techniques, and technologies that organizations deploy to shield themselves against an ever-increasing array of threats, with an emphasis on advanced threat defense, endpoint protection, cloud security, security analytics and intelligence, data protection, and emerging trends in identity and access management.
  location: New Yotk, NY
  region: AMER
  social_tags: ArgyleCISO
  event_url: https://www.argyleforum.com/events/2019-chief-information-security-officer-ciso-leadership-forum--new-york/
  
- topic: DevOps Live DACH
  type: Conference
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             Drop by our booth to see a demo and speak with our GitLab experts! Meet our team and speak with our experts and learn how Gitlab reduces complexity in the software development toolchain so organizations can deliver software innovation faster, enjoy a lower total cost of ownership and a competitive advantage.
  location: Frankfurt, Germany
  region: EMEA
  social_tags: techweekde
  event_url: https://www.techweekfrankfurt.de/cloud-expo-europe
  
- topic: GitLab Hackathon
  type: Community Event
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             GitLab Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged and there may also be special award categories at each Hackathon.
  location: Virtual
  region: Online
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/tweets/hackathon-twitter-card.png  

- topic: GitLab Connect Toronto
  type: GitLab Event
  date: November 19, 2019
  date_ends: November 19, 2019
  description: |
             GitLab Connect is coming to Toronto to host a workshop with interactive discussions around real-life DevOps transformation stories, and how to lower your risk of each release while delivering value consistently. Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food and drinks while you learn how GitLab can accelerate your release cycle.
  location: Toronto, ON, Canada
  region: NORAM
  social_tags: GitLabConnect
  event_url: https://page.gitlab.com/GitLabConnect_Toronto2019.html

- topic: "Reddit AMA: Zero Trust at GitLab"
  type: Community
  date: October 29, 2019
  date_ends: October 29, 2019
  description: |
             In the spirit of transparency and collaboration, our GitLab Security team is holding a Reddit AMA in /r/netsec where we’re inviting users to ask us anything about Zero Trust Networking (ZTN) and our ZTN implementation! Join the live conversation from noon to 1 pm PT, October 29!
  region: Online
  social_tags: RedditAMA
  event_url: https://www.reddit.com/r/netsec/comments/d71p1d/were_a_100_remote_cloudnative_company_and_were/

- topic: DevOps Days Detroit
  type: Conference
  date: October 23-24, 2019
  date_ends: October 23, 2019
  description: |
             DevOpsDays Detroit is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Detroit, MI
  region: NORAM
  social_tags: devopsdaysdetroit
  event_url: https://devopsdays.org/events/2019-detroit/welcome/

- topic: All Things Open
  type: Conference
  date: October 13-15, 2019
  date_ends: October 15, 2019
  description: |
             All Things Open is a polyglot technology conference focusing on the tools, processes and people making open source possible. Target audience includes designers, developers, decision makers, entrepreneurs and technologists of all types and skill levels. Stay current by signing up below.
  location: Raleigh, NC
  region: NORAM
  social_tags: allthingsopen
  event_url: https://page.gitlab.com/all-things-open.html

- topic: DevOps Days Columbus
  type: Conference
  date: September 18-19, 2019
  date_ends: September 19, 2019
  description: |
             DevOpsDays is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Columbus, OH
  region: NORAM
  social_tags: devopsdayscolumbus
  event_url: https://devopsdays.org/events/2019-columbus/welcome/

- topic: AWS Summit Toronto
  type: Conference
  date: October 3, 2019
  date_ends: October 3, 2019
  description: |
             The AWS Summit Toronto is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 626!
  location: Toronto, Canada
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/awssummit-toronto/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: awssummit-toronto
  header_background: /images/events/meeting_image.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 626
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at AWS Summit Toronto. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit Toronto!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      We will be conducting scheduled demos at the following times:

        * 11:00 AM
        * 1:00 PM
        * 3:00 PM

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: "Roadshow London: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 24, 2019
  date_ends: September 24, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: London
  region: EMEA
  event_url: https://page.gitlab.com/roadshow-london/

- topic: CMS CISO Cybersecurity Forum
  type: Conference
  date: October 22, 2019
  date_ends: October 22, 2019
  description: |
             The Annual CMS Chief Information Security Officer (CISO) 2019 Cybersecurity Forum is hosted by the Information Security Privacy Group (ISPG) at CMS.
  location: Baltimore, MD
  region: NORAM
  social_tags: FBCINC
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01A4RU

- topic: "Roadshow Amsterdam: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 26, 2019
  date_ends: September 26, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Amsterdam
  region: EMEA
  event_url: https://page.gitlab.com/roadshow-amsterdam/

- topic: "Enterprise Kubernetes Summit Houston"
  type: GitLab Event
  date: September 18, 2019
  date_ends: September 18, 2019
  description: |
             Join us! This event will focus on key aspects of deploying Kubernetes on-premise, in the cloud and at the edge.
  location: Houston, Texas, USA
  region: NORAM
  event_url: https://ek8shouston.splashthat.com/


- topic: "Roadshow San Francisco: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 10, 2019
  date_ends: September 10, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: San Francisco, CA, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-sf/

- topic: "Roadshow Seattle: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 12, 2019
  date_ends: September 12, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Seattle, WA, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-seattle/

- topic: "DevOps Days Stockholm"
  type: GitLab Event
  date: September 17, 2019
  date_ends: September 18, 2019
  description: |
             Join us at Deveops Days in Stockholm.  DevOpsDays is a self-organizing conference and brings together practitioners and leaders in Software Development and IT Operations to collaborate and learn from each other.
  location: Stockholm, Sweden
  region: EMEA
  event_url: https://devopsdays.org/events/2019-stockholm/welcome/

- topic: DevOps Days Raleigh
  type: Conference
  date: October 1-2, 2019
  date_ends: October 2, 2019
  description: |
             DevOpsDays is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Raleigh, NC
  region: NORAM
  social_tags: devopsdaysrdu
  event_url: https://www.devopsdays.org/events/2019-raleigh/welcome/

- topic: SRE Con EMEA
  type: Conference
  date: October 2-4, 2019
  date_ends: October 4, 2019
  description: |
             SREcon is a gathering of engineers who care deeply about site reliability, systems engineering, and working with complex distributed systems at scale. SREcon strives to challenge both those new to the profession as well as those who have been involved in it for decades. The conference has a culture of critical thought, deep technical insights, continuous improvement, and innovation.
  location: Dublin, Ireland
  region: EMEA
  event_url: https://www.usenix.org/conference/srecon19emea

- topic: "Roadshow DC: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: October 17, 2019
  date_ends: October 17, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Washington, DC, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-dc/

- topic: "Roadshow New York City: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: October 16, 2019
  date_ends: October 16, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: New York City, NY, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-nyc/

- topic: GoLab
  type: Conference
  date: October 20-22, 2019
  date_ends: October 22, 2019
  description: |
              GoLab the international conference about Go in Florence.
  location: Florence, Italy
  region: EMEA
  social_tags: GoLab2019
  event_url: https://golab.io

- topic: DevOpsCon 2019
  type: Conference
  date: December 3-4, 2019
  date_ends: December 4, 2019
  description: |
               At DevOpsCon, you will meet internationally recognised thought leaders of the DevOps movement and benefit from their expertise.
  location: Munich, Germany
  region: EMEA
  social_tags: DevOpsCon
  event_url: https://devopsconference.de/?gclid=EAIaIQobChMIj--kyYnh4wIVhpSyCh2rug8HEAAYAiAAEgKhJfD_BwE

- topic: GitLab Contribute
  type: GitLab Event
  date: March 22-27, 2020
  date_ends: March 27, 2020
  description: |
    Contribute is our annual GitLabber community event. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
  location: Prague, Czech Republic
  region: EMEA
  social_tags: gitlabcontribute
  event_url: /events/gitlab-contribute/
  # url: gitlab-contribute
  header_background: /images/events/prague-unsplash.jpg
  header_image: /images/events/gitlab-contribute-icon-web.png
  header_description: Prague Here We Come!
  content:  | ### Countdown

      <p class="alert alert-gitlab-purple text-center">
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      Counting down to March 22nd 2020!
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      <br/><br/>
      <span class="h3" id="nextSummitCountdown">
      <i class="fas fa-spinner fa-spin fa-fw" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
      </span>
      </p>

      ### Upcoming Contribute

      Save the date and get excited! The next Contribute will be from March 22nd through 27th 2020 in Prague!

      ### Lodging
      We will be staying at both the Hilton Prague (Pobřežní 1, Prague, Czech Republic, 186 00) and Hilton Prague Old Town (V Celnici 7, Prague, Czech Republic, 110 00). Rooming assignments will be assigned once you register for the event (around early Feb). We have negotiated rates at each of the hotels up to five days before and after the event for those wanting to extend their trip and for groups wanting to host team meetings. You will be able to express these preferences during registration.

      ### Timelines
      The registration portal will open Oct 21st. At that time you will be able to book travel, express rooming preferences, extended stay preferences, suggest workshops and select excursions. We are still finalizing pricing for guests and the public. This will all be announced on the 21st as well. On the last day of every month, we will send out a news letter to the team and those attending with updates on the event and tips on how to prep.
      Questions? Please feel free to reach out to [contribute@gitlab.com](mailto:contribute@gitlab.com)

      ### Simple Agenda (Details Subject to Change Slightly)
      Sunday March 22 Arrivals Day

      Monday March 23 Keynotes, Workshops, Traditional Czech Team Dinner

      Tues March 24  Workshops, Excursions, Evening Activity offsite

      Wed March 25  Team day

      Thurs March 26  Excursions, Final Party

      Friday March 27  Departures Day

      ### Sample Excursions
      Wakeup Prague- Morning running/ walking tour

      Brewery tour and beer spa

      Castle and winery tour

      Palace tour

      Photography excursion

      Culinary and cooking adventures

      Crystal factory and making

      Marionette making

      Jewish Quarter tour

      Volunteer activity

      Note: there will be more flexibility in booking this year and we will keep spaces open to new hires. We will ask your top choices when you register to gauge interest in each of the options but you will not be locked in at this point.

      ### We believe that "[everyone can contribute](/company/strategy/#mission)."
      <iframe width="140" height="79" src="https://www.youtube.com/embed/V2Z1h_2gLNU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

      ### Why Contribute?

      The name and concept of Contribute comes back to our [GitLab Values](https://about.gitlab.com/handbook/values/) of Collaboration, Results, Effectiveness, Diversity, Iteration, and Transparency. We believe "Everyone Can Contribute" and this motto is ingrained in everything we do and integral to our success as a team and company. We are better together and because of each other so we ask at this event that everyone contribute.

      ### What to expect?

      This is not your average conference where you join sessions that we've set up for you and passively listen to the content. You are signing up to contribute to building and sharing with this community.

      ### Goals

      The goal of Contribute is to get to know the people in the GitLab community better. The better you know people, the easier it is to collaborate. We want to build trust and rapport between groups.

      ### 2019 recap

      As you surely know, we are an all remote company with [over 800 team members in more than 55 countries worldwide](https://about.gitlab.com/team). Since we don't have watercooler talk or an office we also do a lot of fun stuff when we are all get together! We would love for you to get to know us and each other, without a focus on your job or title. This way you will see the people that contribute to GitLab instead of just a name on your screen. We have a whole list of fun activities planned for 2020 and are excited to spend time with you.

      <iframe width="140" height="79" src="https://www.youtube.com/embed/xdtPNXtkBhE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- topic: Rails Girls Kansas City
  type: Conference
  date: October 19, 2019
  date_ends: October 19, 2019
  description: |
              Rails Girls comes to Kansas City! We have partnered with KC Tech Council to bring you this free one day workshop. We'll dive into the magical world of Ruby on Rails.
  location: Overland Park,Kansas USA
  region: NORAM
  social_tags: RailsGirlsKC
  event_url: http://railsgirls.com/kansas-city

- topic: DevOps Days Indianapolis
  type: Conference
  date: July 25-26, 2019
  date_ends: July 26, 2019
  description: |
             DevOpsDays Indianapolis will bring 200+ development, operations, infrastructure, information security, management and leadership professionals together to discuss the culture, processes and tools to make better organizations and innovative products. GitLab is excited to connect with you!
  location: Indianapolis, IN
  region: NORAM
  social_tags: devopsdaysindy
  event_url: https://devopsdays.org/events/2019-indianapolis/welcome/

- topic: Gartner Application Architecture, Development & Integration Summit
  type: Conference
  date: July 29-30, 2019
  date_ends: July 30, 2019
  description: |
              Gartner Application Architecture, Development & Integration Summit 2019 presents in-depth research, unbiased guidance and actionable strategies for application leaders who define, design and deploy modern applications.
  location: Sydney, Australia
  region: APAC
  social_tags: #gartneraadi
  event_url: https://www.gartner.com/en/conferences/apac/applications-australia

- topic: HRConference - Innovative Compensation and Benefits 2019
  type: Conference
  date: November 7, 2019
  date_ends: November 7, 2019
  description: |
              Shortage in the labor market forces organizations to pay ever more attention to the attractiveness of their package and employment conditions. With your terms of employment, how do you seamlessly connect with the (individual) wishes of new employees and at the same time increase the engagement of your existing staff?
  location: Bunnik, The Netherlands
  region: EMEA
  social_tags:
  event_url: https://www.hrarbeidsvoorwaardencongres.nl/

- topic: ShellCon
  type: Conference
  date: October 11-12, 2019
  date_ends: October 12, 2019
  description: |
             ShellCon is an information security conference that is held annually in the beautiful beach cities of Los Angeles. The yearly conference is a growing event that is focused on creating an atmosphere of open communication, collaboration, and connection. We will be attending so keep an eye out for us at the event!
  location: San Pedro, CA
  region: NORAM
  social_tags:
  event_url: https://shellcon.io/

- topic: GitLab Connect Seattle
  type: GitLab Event
  date: October 16, 2019
  date_ends: October 16, 2019
  description: |
             GitLab Connect is coming to Seattle to host a workshop with interactive discussions around real-life DevOps transformation stories, and how to lower your risk of each release while delivering value consistently. Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food and drinks while you learn how GitLab can accelerate your release cycle.
  location: Seattle, WA, USA
  region: NORAM
  social_tags: GitLabConnect
  event_url: https://page.gitlab.com/gitlab-connect-seattle.html

- topic: GitLab Connect Silicon Valley
  type: GitLab Event
  date: July 25, 2019
  date_ends: July 25, 2019
  description: |
             GitLab Connect is coming to San Jose to host a workshop with interactive discussions around real-life DevOps transformation stories, and how to lower your risk of each release while delivering value consistently. Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food and drinks while you learn how GitLab can accelerate your release cycle.
  location: San Jose, CA, USA
  region: NORAM
  social_tags: GitLabConnect
  event_url: https://page.gitlab.com/gitlab-connect-silicon-valley.html

- topic: DevOps World, Jenkins World
  type: Conference
  date: August 12-15, 2019
  date_ends: August 15, 2019
  description: |
             DevOps World, Jenkins World brings together DevOps thought leaders, IT executives, continuous delivery practitioners and the Jenkins community and ecosystem in one global event. Stop by our booth to see how you can speed up your software lifecycle by 200%.
  location: San Francisco, CA, USA
  region: NORAM
  social_tags: devopsworldconf
  event_url: https://about.gitlab.com/events/devops-world/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: devops-world
  header_background: /images/events/san-francisco.jpg
  header_description: "Drop by our booth to speak with our GitLab experts and join our happy hour!"
  booth: 1421
  form:
    title: "Register today!"
    number: 1691
    success_message: "Thank you for registering for our happy hour! We'll be in touch shortly with more information."
  content:  |
      ### Join our happy hour on Wednesday, August 14!

      GitLab is hosting a happy hour on Wednesday August 14th at the historic [American Bookbinder Museum](https://bookbindersmuseum.org/).  Join us for a drink and party prep (think face painting and costumes) before heading over to the expo hall for the conference party.<br><br>

      ### Make sure to stop by the GitLab booth at DevOps World / Jenkins World!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

- topic: AWS Summit Chicago
  type: Conference
  date: May 30, 2019
  date_ends: May 30, 2019
  description: |
             The AWS Summit Chicago is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 105!
  location: Chicago, IL, USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-summit-chicago/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-summit-chicago
  header_background: /images/events/chicago.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 105
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit Chicago!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      We will be conducting scheduled demos at the following times:

        * 2:00 PM
        * 2:30 PM
        * 3:00 PM
        * 4:30 PM

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: AWS Summit New York City
  type: Conference
  date: July 11, 2019
  date_ends: July 11, 2019
  description: |
             The AWS Summit New York City is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 249!
  location: New York, NY, USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-summit-nyc/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-summit-nyc
  header_background: /images/events/new-york-city.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 249
  form:
    title: "Request an in-depth meeting"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit New York City!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: AWS Public Sector Summit
  type: Conference
  date: June 11-12, 2019
  date_ends: June 12, 2019
  description: |
             The AWS Public Sector Summit in Washington, D.C. is an event designed to bring technologists together to connect, collaborate, and learn about AWS. Join Gitlab at booth 419A!
  location: Washington, D.C., USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-public-sector-summit/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-public-sector-summit
  header_background: /images/events/washington-dc.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 419A
  form:
    title: "Request an in-depth meeting"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth on June 11th and 12th!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.

      We will be conducting scheduled demos at the following times:

        * 10 AM
        * 2 PM
        * 3 PM
        * 4 PM

      ### Or schedule a more in-depth meeting with us

      If you'd like to move beyond the demo and request a more in-depth and personalized meeting, please fill out the form and we will be in touch to find a time that works for you.

      We will also be speaking! Join us on June 12th in the Partner Pavilion (details below).

  speakers:
    - name: "John Jeremiah"
      title: "Director, Product Marketing"
      image: /images/team/johnjeremiah-crop.jpg
      date: "June 12, Wednesday"
      time: "1:25 PM–1:45 PM"
      location: "Partner Pavilion"
      topic: "Accelerating Speed to Mission: A Digital Transformation"
      description: "Velocity and speed of execution determine the winners. The faster your software teams can deliver, the bigger your advantage. The traditional software development processes have multiple layers of friction, checkpoints, and bottlenecks, often making simple projects complex, expensive, and lengthy. One of the hardest parts of delivering software is keeping everyone aligned and focused. Teams waste time waiting for inputs, fixing mistakes, shifting from one tool to another, waiting for infrastructure, and maintaining complexly integrated toolchains; this all creates friction and slows innovation. It doesn't have to be slow, learn how to accelerate your software delivery and increase your mission velocity."

- topic: OSCON
  type: Conference
  date: July 15-18, 2019
  date_ends: July 18, 2019
  description: |
             See what's shaping software development—from AI and cloud technology to distributed computing—and learn how to put it to work for youat the O'Reilly Open Source Conference (also known as OSCON) in Portland, Oregon on July 15-18, 2019.
  location: Portland, OR, USA
  region: NORAM
  social_tags: OSCON
  event_url: https://about.gitlab.com/events/oscon/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: oscon
  header_background: /images/events/portland.jpg
  header_description: "Don't miss our GitLab experts taking the stage at OSCON!"
  booth: 611
  content:  |
      ### Join us for our speaking sessions taking place at the conference

      If you haven't registered for OSCON yet, [get started with your registration here](https://conferences.oreilly.com/oscon/oscon-or).

  speakers:
    - name: "Daniel Gruesso"
      title: “Product Manager"
      image: /images/team/danielgruesso-crop.jpg
      date: "Thursday, July 18"
      time: "2:35 pm - 3:15 pm PT"
      location: "E143/144"
      topic: "[Extreme Open Source: Building an Entire Product in the Open](https://conferences.oreilly.com/oscon/oscon-or/public/schedule/detail/76101)"
      description: "We’ve all heard about the new startup operating in stealth mode. They’ve got their reasons to keep things quiet: stay lean, keep competitors in the dark, avoid upsetting customers who are waiting on a feature. But there is a better path out there that relies on the principles of open source. At GitLab, we build our product in the open.<br><br>In this talk, I define what building a product in the open means, how that dovetails perfectly with open source as a strategy, and share best practices. Topics covered include why and how to create public roadmaps and strategy docs; how they benefit sales, development, partnerships, and marketing; and how to co-develop in open source with, in our case 150,000+, user organizations.<br><br>Whether you’re founding a startup that is debating full transparency or your job requires top-secret security clearance, you’ll leave this talk inspired to be as transparent as possible in your work and better prepared to take advantage of the opportunities that being more open can provide."
    - name: "Lucas Charles"
      title: “Senior Software Engineer "
      image: /images/team/lucascharles-crop.jpg
      date: "Wednesday, July 17"
      time: "11:50 am - 12:30 pm PT"
      location: "D135/136"
      topic: "[Integrating security into modern software development: A workflow study](https://conferences.oreilly.com/oscon/oscon-or/public/schedule/detail/75779)"
      description: "Application security testing has been around for a long time, yet successful attacks continue despite significant investments in application security. Should we be surprised when we’re applying testing tools developed more than 12 years ago to software development methods only made commonplace in the last 3–5 years? In addition, application security is least understood and often takes a back seat to perimeter and endpoint security. At the same time, there is a misconception that the cloud provider takes care of all the security, and few people have considered new attack surfaces introduced by containers and orchestration. Tesla showed us the fallacy here.<br><br>Traditional application security testing has been targeted to security professionals and is regarded as a separate process from development. This separation and delay creates friction in the process, with many trade-offs required. In an effort to improve application security testing, the new chant has been “shift left” to remove more vulnerabilities earlier and empower the developers.<br><br>Lucas examines the shortcomings of most shift-left efforts and how cloud native environments, agile DevOps processes, and minimum viable products with rapid iteration wreaks havoc on traditional security methodologies. He dives into how to bring security into DevOps while avoiding a complex DevOps tool chain that must be integrated with security testing and explores new ways of thinking of app security to turn the industry on its head by using concurrent DevOps—a method that makes it possible for product, development, QA, security, and operations teams to work at the same time. You’ll learn the three key requirements of your application security process needed to get you onto the road of an efficient and secure software development life cycle (SDLC)."

- topic: Google Cloud Next
  type: Conference
  date: April 9-11, 2019
  date_ends: April 11, 2019
  description: |
               Google Cloud is bringing together some of the brightest minds in tech for three days of networking, learning, and problem solving.
  location: San Francisco, CA
  region: NORAM
  social_tags: GoogleNext19
  event_url: https://cloud.withgoogle.com/next/sf
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: google-next
  header_background: /images/events/google_cloud_next_2019.jpg
  header_description: "Drop by our booth or schedule a time for a demo, we are great listeners!"
  booth: "S1607"
  form:
    title: "Request a meeting!"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
    ### Activities at Google NEXT

    <h4>Dinner Co-hosted with Google | Tuesday April 9th at FANG</h4>
    We’re co-hosting a dinner in partnership with Google at FANG, one of the trendiest restaurants in San Francisco. Spots are limited - [request to join](https://docs.google.com/forms/d/e/1FAIpQLSeMJ8_OacKsRsp7_WCkM76gakPhk7ePeBmQia8eOblhM0_3mA/viewform) and we’ll let you know more details as space allows.

    <br>
    <br>

  speakers:
    - name: "Brandon Jung & Andrew Newdigate"
      title: "VP of Alliances, Staff Engineer, Infrastructure"
      image: /images/team/brandonjung-crop.jpg
      date: "April 10, Wednesday"
      time: "11:00 AM–11:50 AM"
      location: "BREAKOUT ARC207"
      topic: "[GitLab's move from Azure to GCP](https://cloud.withgoogle.com/next/sf/sessions?session=ARC207)"
      description: "Come learn about GitLab’s own migration journey from Azure to Google Cloud Platform and how they are leveraging innovation to differentiate."
    - name: "Kathy Wang"
      title: "Senior Director of Security"
      image: "/images/team/kathynwang-crop.jpg"
      date: "April 11, Thursday"
      time: "1:15 PM - 2:05 PM"
      location: "BREAKOUT SEC220"
      topic: "[Towards Zero Trust at GitLab](https://cloud.withgoogle.com/next/sf/sessions?session=SEC220)"
      description: This talk will discuss GitLab’s Zero Trust implementation on GitLab.com, hosted in Google Cloud, and highlight the benefits and challenges we have encountered along the way.
    - name: "Daniel Gruesso"
      title: "Product Manager, Configure"
      image: "/images/team/danielgruesso-crop.jpg"
      date: "April 11, Thursday"
      time: "11:40 AM–12:30 PM"
      location: "BREAKOUT HYB218"
      topic: "[Run a consistent serverless platform anywhere with Kubernetes and Knative](https://cloud.withgoogle.com/next/sf/speakers?session=HYB218)"
      description: "This session will show how to use GKE, Knative, and GitLab in the cloud and on-prem to give your developers a consistent platform for hybrid development."
    - name: "Dan Gordon"
      title: "Senior Technical Product Marketing Manager"
      image: "/images/team/dangordon-crop.jpg"
      date: "April 11, Thursday"
      time: "11:30 AM–12:30 PM"
      location: "TBD"
      topic: "[Spotlight Labs: Introduction to Gitlab on GKE](https://cloud.withgoogle.com/next/sf/sessions?session=301353-133371)"
      description: "GitLab is a web-based DevOps lifecycle tool that provides a Git-repository manager, issue-tracking, and CI/CD pipeline features using an open-source license, developed by GitLab Inc. This session will introduce you to this toolset in conjunction with code development and deployment in Google Cloud."
    - name: "Getting started with GitLab"
      title: ""
      image: "/images/logos/tanuki.png"
      date: ""
      time: ""
      location: ""
      topic: "How you can get started with GitLab"
      description: |

        ## Hands on learning

        * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
          * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
        * [Installing GitLab on Kubernetes](https://docs.gitlab.com/ee/install/kubernetes/)
          * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
        * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
          * Everything you need to build, test, deploy, and run your app at scale
        * GitLab from scratch on GKE
          * Learn how to create a GKE Cluster, deploy GitLab to Kubernetes using Helm and manage GitLab on GKE to build CI/CD pipelines. Walk through an example by migrating a project from GitHub to your deployed GitLab instance and automate app deployments to GKE.
        * GitLab with Knative
          * Learn how to deploy Knative with GitLab on GKE to enable serverless DevOps. Walk through the process of deploying to serverless via CI/CD and building new functions for Knative.
        * GitLab with [GKE](https://cloud.google.com/kubernetes-engine/)
          * With the GitLab Google Kubernetes Engine integration you simply connect to your Google account via Oauth and spin up deployment environments in a few clicks. GKE is fully managed so developers can focus on building apps instead of managing infrastructure. It’s the easiest way to deploy your app using GitLab CI/CD.
        * GitLab with GKE On Prem
          * Now take the best of GKE and bring it On-Prem while retaining the same experience of complete DevOps from cloud to private data-center, end to end.
        * GitLab with Knative
          * Gain flexibility and portability by running serverless workloads on Kubernetes. Install Knative to your cluster with a single click using the GitLab Kubernetes integration. GitLab Serverless uses Knative to create a seamless epxerience for the entire DevOps lifecycle.
        * GitLab with Cloud Identity
          * Now you can rely on Cloud Identity as your IDP for managing GitLab end user and developer accounts through Google's Secure LDAP service. Ideal for organizations looking to move away from AD or have embraced G Suite to collaborate.

        * ...and more being announced at the event, so come by our booth to learn more!

        ## Read more offline
        * [GitLab: Offering enterprise-class, cloud-native DevOps](https://cloud.google.com/customers/gitlab/) Read more about our journey from Azure to GCP and the lessons learned along the way.
        * [Deploying Production-ready GitLab on Kubernetes Engine](https://cloud.google.com/solutions/deploying-production-ready-gitlab-on-gke) Read our joint solutions paper to deploy at scalable a reliable and observable GitLab instance on Kubernetes Engine to manage and automatically deploy microservices."

- topic: GitLab Contribute
  type: Conference
  date: May 8-14, 2019
  date_ends: May 14, 2019
  description: |
    Contribute is our annual GitLab group summit. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
  location: Hyatt Regency, New Orleans, LA
  region: NORAM
  social_tags: gitlabcontribute
  event_url: /events/gitlab-contribute-new-orleans
  url: gitlab-contribute-new-orleans
  header_background: /images/blogimages/nola.jpg
  header_description: "Contribute to a product you want to work with, in a unique format"
  content:  |
      ### Upcoming Contribute

      The next Contribute coming up will be in May 2019 in New Orleans, Louisiana in the United States! All info to prepare for this will be on the [**project page**](https://gitlab.com/gitlabcontribute/new-orleans) as soon as we've signed with a hotel.

      ### Calendar
      ![Contribute calendar](/images/events/CONTRIBUTE_CAL.png)
  speakers:
    - topic: "Why Contribute?"
      description: |
        "The name and concept of Contribute comes back to our [GitLab Values](https://about.gitlab.com/handbook/values/) of Collaboration, Results, Effectiveness, Diversity & Inclusion, and Transparency. We believe "Everyone Can Contribute" and this motto is engrained in everything we do and intergral to our success as a team and company. We are better together and because of each other so we cask at this event that everyone contribute."
    - topic: "What to expect?"
      description: "This is not your average conference where you join sessions that we've set up for you and passively listen to the content. You are signing up to contribute."
    - topic: <a href="https://remoteonly.org/">Goals</a>
      description: |
        "The goal of Contribute is to get to know the people in the GitLab community better. The better you know people, the easier it is to collaborate. We want to build trust between groups.

        As you surely know, we are an all remote company with [over 500 team members in more than 50 countries worldwide](https://about.gitlab.com/team). Since we don't have watercooler talk or an office we also do a lot of fun stuff when we are all get together! We would love for you to get to know us and each other, without a focus on your job or title. This way you will see the people that contribute to GitLab instead of just a name on your screen. We have a whole list of fun activities planned for New Orleans and are excited to spend time with you."

        <iframe width="140" height="79" src="https://www.youtube.com/embed/TExMuUjDg6I" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- topic: Velocity After Party with GitLab, Mesosphere, and Google
  type: Conference
  date: June 12, 2019
  date_ends: June 12, 2019
  description: |
               Join GitLab, Mesosphere and Google to “let loose” on Wednesday evening of the Velocity San Jose conference in a casual and professional environment at 71 Saint Peter. Make valuable connections with fellow conference attendees, and enjoy a cocktail (or two) on us!
  location: San Jose, CA USA
  region: NORAM
  event_url: https://page.gitlab.com/velocity-afterparty-2019.html

- topic: KubeCon + Cloud Native Conf EMEA
  type: Conference
  date: May 20-23, 2019
  date_ends: May 23, 2019
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities in Barcelona, Spain from May 20-23, 2019. Join Kubernetes, Prometheus, OpenTracing, Fluentd, gRPC, containerd, rkt, CNI, Envoy, Jaeger, Notary, TUF, Vitess, CoreDNS, NATS, Linkerd, Helm, Harbor and etcd as the community gathers for four days to further the education and advancement of cloud native computing.
  location: Barcelona, Spain
  region: EMEA
  social_tags: KubeCon2019, KubeConBarcelona
  event_url: https://events.linuxfoundation.org/events/kubecon-cloudnativecon-europe-2019/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-emea
  header_background: /images/events/eu-banner-kubecon.jpg
  header_image: /images/events/kubecon-eu.png
  header_description: "Drop by our booth or schedule a time for a demo, we are great listeners!"
  booth: "S21"
  form:
    title: "Schedule a demo"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |

      ### How you can get started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [AutoDevOps with GitLab](https://about.gitlab.com/product/auto-devops/)
        * Auto DevOps simplifies and accelerates delivery with a complete delivery pipeline out of the box. Simply commit code and GitLab does the rest.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Serverless](https://about.gitlab.com/product/serverless/)
        * Deploy functions on any infrastructure managed through a single UI.
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.

  speakers:
    - name: "Priyanka Sharma"
      title: "Director of Technical Evangelism"
      image: /images/team/priyankasharma-crop.jpg
      date: "Wednesday, May 22"
      time: "14:00 - 14:35"
      location: "Hall 8.0 F5"
      topic: "[The Serverless Landscape and Event Driven Futures](https://kccnceu19.sched.com/event/MPeI/the-serverless-landscape-and-event-driven-futures-dee-kumar-cncf-priyanka-sharma-gitlab?iframe=no&w=100%&sidebar=yes&bg=no)"
      description: "Serverless design patterns have grown in popularity amongst developers and enterprises alike and the ecosystem is exploding. Developers like moving faster by focusing on business logic without worrying about the underlying infrastructure. Today, there are umpteen solutions and OSS projects in the market and the space needs some organization to maximize effort.
There is a lot of curiosity and confusion around serverless computing. What is it? Who is it for? Is it a replacement for IaaS, PaaS, and containers? Does that mean the days of servers are over? The CNCF created the Serverless Working Group to explore the intersection of cloud native and serverless technology. The first output of the group was creation of serverless landscape. The landscape lists some of the more common/popular Serverless projects, platforms, tooling, and services."

    - name: "Priyanka Sharma"
      title: "Director of Technical Evangelism"
      image: /images/team/priyankasharma-crop.jpg
      date: "Tuesday, May 21"
      time: "11:05 - 12:30"
      location: "Hall 8.0 F5"
      topic: "[Tutorial: Cloud-Agnostic Serverless](https://events.linuxfoundation.org/events/kubecon-cloudnativecon-europe-2019/schedule/)"
      description: "In this tutorial, we will leverage Knative, Google's Kubernetes-based open source platform to build, deploy, and manage modern serverless workloads. We will push serverless functions and apps to production on any cloud of choice and switch the provider as necessary. We will leverage GitLab and TriggerMesh technology in the tutorial and also share how developers can use other options."

- topic: KubeCon + Cloud Native Conf China
  type: Conference
  date: June 26-28, 2019
  date_ends: June 28, 2019
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities in Barcelona, Spain from May 20-23, 2019. Join Kubernetes, Prometheus, OpenTracing, Fluentd, gRPC, containerd, rkt, CNI, Envoy, Jaeger, Notary, TUF, Vitess, CoreDNS, NATS, Linkerd, Helm, Harbor and etcd as the community gathers for four days to further the education and advancement of cloud native computing.
  location: Shanghai, China
  region: APAC
  social_tags: KubeCon2019, KubeConChina
  event_url: https://www.lfasiallc.com/events/kubecon-cloudnativecon-china-2019/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-shanghai
  header_background: /images/events/eu-banner-kubecon.jpg
  header_image: /images/events/kubecon_apac_2019.png
  header_description: "Drop by our booth or schedule a time for a demo, we are great listeners!"
  booth: "S9"
  form:
    title: "Schedule a demo"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### How you can get started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/ee/install/kubernetes/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

  speakers:
    - name: "Priyanka Sharma"
      title: "Director of Technical Evangelism"
      image: /images/team/priyankasharma-crop.jpg
      date: "June 25th, 2019"
      time: "15:50-16:25"
      location: "421"
      topic: "[Business Models in the Age of the Hyper Clouds](https://kccncosschn19eng.sched.com/event/Nrt4/business-models-in-the-age-of-the-hyper-clouds-priyanka-sharma-gitlab)"
      description: "Companies based on open source projects are navigating interesting times when it comes to monetization. During the talk, Priyanka will walk through the latest developments with hyper clouds service wrapping open source, non-compete licenses released by open source companies, business model options for open source based companies, and the GitLab model of buyer-based open core."

- topic: GitLab Connect Paris
  type: GitLab Event
  date: July 2, 2019
  date_ends: July 2, 2019
  description: |
               GitLab Connect Paris is a workshop covering real-life DevOps transformation stories as well as an interactive discussion on the difficulties and importance of getting started and moving forward on your DevOps journey.
  location: Paris, FR
  region: EMEA
  social_tags: GitLabConnect
  event_url: /events/gitlab-connect-paris
  url: gitlab-connect-paris
  header_background: /images/events/paris.jpg
  header_description: "Presented by GitLab"
  form:
    title: "S'inscrire à l'événement"
    description: "Les places sont limitées, assurez votre place dès aujourd'hui."
    number: 1691
    success_message: "Merci de votre inscription!"
  content:  |
      ### Mardi, 2 juillet 2019, 9:15 am - 4:00 pm
      **The Jungle, 105 Boulevard Macdonald, 75019 Paris, France**<br><br>
      GitLab Connect Paris  est un évènement sur la transformation DevOps. Lors de cet évènement, vous aurez la possibilité d’échanger et de discuter à propos des retours d’expériences, des difficultés rencontrées, des moyens pour avancer sereinement dans votre “aventure DevOps”.<br><br>
      Que vous soyez expert GitLab ou débutant, rejoignez-nous à Paris le 2 Juillet pour en savoir plus et venir nous rencontrer.<br><br>
      En tant que participants, vous aurez l’opportunité de rencontrer des conférenciers locaux ainsi que des experts GitLab, avec lesquels vous pourrez partager nourriture et boissons<br><br>
      Les places sont limitées, assurez votre place dès aujourd’hui. L’inscription est gratuite.<br><br>
      Contactez nous à cette adresse fieldmarketing@gitlab.com (en précisant toute restriction alimentaire).

- topic: 11.0 to 12.0 - How we got to DevSecOps in a single application
  type: Webcast
  date: June 25, 2019
  date_ends: June 25, 2019
  description: |
    Join us in our livestream on Tuesday, June 25 at 9 am PT to celebrate the 12.0 milestone and talk about how to bring together Dev, Sec and Ops into one team, focused on delivering business value.
  location: YouTube Livestream
  region: Online
  social_tags: DevSecOps
  event_url: https://about.gitlab.com/webcast/devsecops-livestream/

- topic: Google Cloud Summit Atlanta 2019
  type: Conference
  date: October 2, 2019
  date_ends: October 2, 2019
  description: |
    Come together with like-minded experts to explore the latest trends in technology at Google Cloud Summit Atlanta.
  location: Atlanta, GA
  region: NORAM
  social_tags: googlecloud
  event_url: https://inthecloud.withgoogle.com/summit-atl-19/home.html?summit=globalpage
  url: google-cloud-atlanta
  header_background: /images/events/atlanta.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: F-05
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at Google Cloud Summit Atlanta. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Speak with our experts and learn how easy scalable app deployment can be with the GitLab Google Kubernetes Engine integration. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### Resources to get you started with GitLab.

      Can’t wait until the event to see a demo? [Check out our webcast](https://learn.gitlab.com/c/scalable-app-deploym?x=q_7T7D) featuring Google’s William Denniss and GitLab’s William Chia as they walkthrough the Google Kubernetes Engine integration.

- topic: Google Cloud Summit Amsterdam 2019
  type: Conference
  date: October 10, 2019
  date_ends: October 10, 2019
  description: |
    Come together with like-minded experts to explore the latest trends in technology at Google Cloud Summit Amsterdam.
  location: Amsterdam
  region: EMEA
  social_tags: googlecloud
  event_url: https://inthecloud.withgoogle.com/summit-ams-19-en/home.html
  url: google-cloud-amsterdam
  header_background: /images/events/amsterdam.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 11
  content:  |
      ### Make sure to stop by the GitLab booth!

      Speak with our experts and learn how easy scalable app deployment can be with the GitLab Google Kubernetes Engine integration. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### Resources to get you started with GitLab.

      Can’t wait until the event to see a demo? [Check out our webcast](https://learn.gitlab.com/c/scalable-app-deploym?x=q_7T7D) featuring Google’s William Denniss and GitLab’s William Chia as they walkthrough the Google Kubernetes Engine integration.

- topic: Google Cloud Summit Stockholm 2019
  type: Conference
  date: September 3, 2019
  date_ends: September 3, 2019
  description: |
    Connect with fellow executives, partners, IT leaders, developers, and decision-makers from across the globe.
  location: Stockholm, Sweden
  region: EMEA
  social_tags: googlecloud
  event_url: https://inthecloud.withgoogle.com/summit-stk-19/home.html?summit=globalpage
  url: google-cloud-stockholm
  header_background: /images/events/stockholm.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: TBD
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at Google Cloud Summit Stockholm. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      [Register today to request a meeting  with us at the event!](https://inthecloud.withgoogle.com/summit-stk-19/register.html?summit=globalpage)

      Get started with [GitLab](https://about.gitlab.com/solutions/google-cloud-platform/) and using the [Google Cloud Platform](https://cloud.google.com/customers/gitlab/) together with Kubernetes to improve performance, availability and customer servers.

- topic: GitLab Commit San Francisco
  type: Conference
  date: Jan 14, 2020
  date_ends: Jan 14, 2020
  description: |
    Join us for GitLab's premier community conference. GitLab Commit is bringing together GitLab users, contributors, and experts to connect, share and learn. Join us and commit to a day of DevOps inspiration and innovation.
  location: San Francisco, CA
  region: NORAM
  social_tags: gitlabcommit
  event_url: https://about.gitlab.com/events/commit/
  featured:
    background: /images/events/gitlab-commit/gitlab-commit-san-francisco-logo-date-image-2x.png

- topic: DevOps Summit Sydney
  type: Conference
  date: September 26, 2019
  date_ends: September 26, 2019
  description: |
              As competition continues to grow, businesses are seeking strategies which can deliver a market advantage. Speed and agility are now fundamental to success, and IT and the business must work closely to understand the vital role technology will play. The DevOps Summit will bring together 140+ senior ICT and business leaders to discuss how to overcome these challenges. From legacy processes to culture, governance to skill sets, the challenges are significant. The Summit will offer the opportunity for leaders to network, brainstorm and decide future strategies for success.
  location: Sydney, Australia
  region: APAC
  social_tags: #Devopssummitsydney
  event_url: https://forefrontevents.com.au/event/devops2019/

- topic: GitLab Commit London
  type: Conference
  date: Oct 9, 2019
  date_ends: Oct 10, 2019
  description: |
    Join us for GitLab's premier community conference. GitLab Commit is bringing together GitLab users, contributors, and experts to connect, share and learn. Join us and commit to a day of DevOps inspiration and innovation.
  location: London, UK
  region: EMEA
  social_tags: gitlabcommit
  event_url: https://about.gitlab.com/events/commit/
  featured:
    background: /images/events/gitlab-commit/gitlab-commit-london-logo-date-image_2x.jpg

- topic: Cloud Expo Asia 2019
  type: Conference
  date: October 9-10, 2019
  date_ends: October 10, 2019
  description: |
              Whether you are a global super provider, a regional leader or a local SME, Cloud Expo Asia presents an unrivalled opportunity to meet with  Asia-Pacific's most influential and forward-thinking IT buyers and technologists from across the entire technology ecosystem and industry sectors. Network with your peers. Access a wealth of knowledge and advice including emerging trends, tech deep dives, lessons learned and market forecasts.
  location: Singapore
  region: APAC
  social_tags: #Cloudexpoasia
  event_url: https://www.cloudexpoasia.com/

- topic: DevOpsDays Sydney
  type: Conference
  date: October 10-11, 2019
  date_ends: October 10, 2019
  description: |
              DevOpsDays is back in Sydney! Back in 2010, it was one of the first DevOpsDays events. Today it's a part of a huge global chain of community events worldwide. Come and join us for two days of talks, ignites and open spaces. Learn what's new, share ideas stories and meet your colleagues.
  location: Sydney, Australia
  region: APAC
  social_tags: #dodsydney
  event_url: https://www.devopsdayssydney.org/

- topic: NDC Sydney
  type: Conference
  date: October 14-18, 2019
  date_ends: October 18, 2019
  description: |
              Inspiring Software Developers since 2008. From 14-18 October 2019, Hilton Sydney will host the 4th annual NDC Conference in Australia. NDC Sydney is a five-day event with the same format as its European sisters NDC Oslo and NDC London.
  location: Sydney, Australia
  region: APAC
  social_tags: #NDCSydney
  event_url: https://ndcsydney.com/

- topic: Gartner IT Symposium/Xpo Spain
  type: Conference
  date: 3-7 November, 2019
  date_ends: Nov 7, 2019
  description: |
    Gartner Symposium/ITxpo 2019 is the place to hone your leadership skills, refine your strategies, and find the innovative technologies that will help to power your digital transformation.
  location: Barcelona, Spain
  region: EMEA
  social_tags: GartnerSymposium
  event_url: https://www.gartner.com/en/conferences/emea/symposium-spain
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: gartner-symposium-spain
  header_background: /images/events/barcelona.jpg
  header_description: "Learn how GitLab helps streamline your application development processes to accelerate digital transformation without compromising security and compliance"
  booth: "TBD"
  form:
    title: "Schedule a demo"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Learn why customers say GitLab is “[DevOps without the overhead](https://www.gartner.com/reviews/review/view/916200)” and why GitLab is recognized as a [July 2019 Gartner Peer Insights Customers’ Choice for Enterprise Agile Planning Tools](https://www.gartner.com/reviews/market/enterprise-agile-planning-tools/vendor/gitlab).

      ### Request a meeting with GitLab

      Let’s schedule a time to meet at Gartner IT Symposium. Fill out the form to submit your request and we’ll be in touch to find a time that works for you.

- topic: Debunking serverless security myths
  type: Webcast
  date: October 21, 2019
  date_ends: October 21, 2019
  description: |
    Join us on Oct 21st to learn about Serverless security challenges and how to manage your risks.
  location: Zoom
  region: Online
  social_tags: reducesecurityrisk
  event_url: https://about.gitlab.com/webcast/securing-serverless/

- topic: DevOpsDays Taipei
  type: Conference
  date: October 16-18, 2019
  date_ends: October 18, 2019
  description: |
              DevOpsDays is coming to Taipei!
  location: Taipei, Taiwan
  region: APAC
  social_tags: #DevOpsDaysTPE
  event_url: https://devopsdays.tw/

- topic: DevOpsDays Auckland
  type: Conference
  date: October 21-22, 2019
  date_ends: October 22, 2019
  description: |
              Come share, learn, laugh and be encouraged by the many great things happening in the technology sector over two days at the newly refurbished Aotea Centre, located in the heart of Auckland city. DevOpsDays Auckland includes contributors from across the software delivery, QA, security, operations and management spectrum.
  location: Auckland, New Zealand
  region: APAC
  social_tags: #devopsdaysnz
  event_url: https://devopsdays.org/events/2019-auckland/welcome/

- topic: CIO Leaders Summit Australia
  type: Conference
  date: October 24, 2019
  date_ends: October 24, 2019
  description: |
              Join us for Australia's largest and most respected gathering of CIOs, Head of IT and Technology decisions makers.
  location: Sydney, Australia
  region: APAC
  social_tags: #CIOleaders
  event_url: https://cioleadersaustralia.com/

- topic: LISA19
  type: Conference
  date: October 28, 2019
  date_ends: October 30, 2019
  description: |
              LISA is the premier conference for operations professionals, where we share real-world knowledge about designing,
              building, securing, and maintaining the critical systems of our interconnected world.
  location: Portland, OR
  region: NORAM
  event_url: https://www.usenix.org/conference/lisa19

- topic: DevOps Enterprise Summit US
  type: Conference
  date: Oct 28-30, 2019
  date_ends: October 30, 2019 # Month DD, YYYY
  description: |
    DevOps Enterprise Summit is a conference for the leaders of large, complex organizations implementing DevOps principles and practices. The event programming emphasizes both evolving technical and architectural practices and the methods needed to lead widespread change efforts in large organizations. The goal is to give leaders the tools and practices they need to develop and deploy software faster and to win in the marketplace.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags: DevOps, DOES
  event_url: https://events.itrevolution.com/us/
  url: does-us
  header_background: /images/events/las-vegas.jpg
  header_image: /images/events/does.svg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 401
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at DOES US in Las Vegas. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### How you can get started with GitLab and Auto DevOps

      * [Auto DevOps with GitLab](https://docs.gitlab.com/ee/topics/autodevops/)
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)

- topic: Unleashing the power of portable Serverless
  type: Webcast
  date: November 19, 2019
  date_ends: November 19, 2019
  description: |
    Join us on November 19th to see how GitLab optimized for Kubernetes and Knative can help you achieve operational efficiency gains from Serverless without the vendor lock-in.
  location: Zoom
  region: Online
  social_tags: operationalefficiences
  event_url: https://about.gitlab.com/webcast/portable-serverless/

- topic: KubeCon + Cloud Native Conf North America
  type: Conference
  date: Nov 18-21, 2019
  date_ends: Nov 21, 2019
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities in San Diego, California from November 18-21, 2019. Join Kubernetes, Prometheus, Envoy, OpenTracing, Fluentd, gRPC, containerd, rkt, CNI, Jaeger, Notary, TUF, Vitess, CoreDNS, NATS, Linkerd, Helm, Harbor and etcd as the community gathers for four days to further the education and advancement of cloud native computing.
  location: San Diego, CA, USA
  region: NORAM
  social_tags: KubeCon2019, KubeConSanDiego
  event_url: https://about.gitlab.com/events/kubecon-na/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-na
  header_background: /images/events/san-diego.jpg
  header_image: /images/events/kccnc-na-color.png
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: P38
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at KubeCon + Cloud Native Conf in San Diego. We'll be in touch shortly with more information."
  content:  |

      ### Make sure to stop by the GitLab booth at KubeCon in San Diego!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      ### Join us for MultiCloudCon Zero Day Event

      The day will be filled with experts in cloud, Kubernetes, database resources, CI/CD, security and workload portability to learn how multicloud is evolving to make developers and operations lives easier. As part of our programming, we're casting a spotlight on talks from our community to discuss topics and demonstrate solutions that are important to share. If you have a talk, presentation, demo or panel idea, please submit a proposal-- we'd love to hear from you. The [CFP](https://docs.google.com/forms/d/1owa3Tifuq7NgQXtO05wlFpP0v8Hk2WUwt-9WVdgx3N8/edit) is open till Oct 7th.

      ### Resources to get you started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/ee/install/kubernetes/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: MulticloudCon
  type: Conference
  date: Nov 18, 2019
  date_ends: Nov 18, 2019
  description: |
               Join us for the first MulticloudCon hosted by Upbound and GitLab, the zero-day event that will spark conversation about what multicloud really means, how it’s quickly becoming a reality and why you should care. The program will include a mix of deep technical talks and demos showcasing the future of multicloud and workload portability, joined with visionary talks from the ecosystem. Learn from experts in cloud, Kubernetes, database resources, CI/CD, security and more to learn how multicloud is evolving to make developers and operations lives easier.
  location: San Diego, CA, USA
  region: NORAM
  social_tags: MulticloudCon2019
  event_url: https://events19.linuxfoundation.org/events/kubecon-cloudnativecon-north-america-2019/co-located-events/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  featured:
    background: /images/events/feature-san-diego.jpg
  url: multicloudcon
  header_background: /images/events/san-diego.jpg
  header_image:
  header_description: "hosted by Upbound and GitLab"
  Room: To Be Assigned
  content:  |

      ### Make sure to stop by MulticloudCon with Upbound and GitLab

      Join us for the first MulticloudCon, the zero-day event that will spark conversation about what multicloud really means, how it’s quickly becoming a reality and why you should care. The program will include a mix of deep technical talks and demos showcasing the future of multicloud and workload portability, joined with visionary talks from the ecosystem. Learn from experts in cloud, Kubernetes, database resources, CI/CD, security and more to learn how multicloud is evolving to make developers and operations lives easier.

      As part of our programming, we're casting a spotlight on talks from our community to discuss topics and demonstrate solutions that are important to share. If you have a talk, presentation, demo or panel idea, please submit a proposal-- we'd love to hear from you. The [CFP](https://docs.google.com/forms/d/1owa3Tifuq7NgQXtO05wlFpP0v8Hk2WUwt-9WVdgx3N8/edit) is open till Oct 15th.

      [**Register Now!**](https://events19.linuxfoundation.org/events/kubecon-cloudnativecon-north-america-2019/co-located-events/)

      ### Schedule
      * 8:00 - 9:00 mimosas and multicloud morning
      * 9:00 - 9:45 keynote
      * 9:45 - 10:30 Kubernetes session
      * 10:30 - 11:00 Break
      * 11:00 - 11:45 Fluented
      * 11:45 - 1:00 Lunch
      * 1:00 - 1:30 afternoon sessions
      * 3:00 - 4:00 BOF
      * 4:00 - 7:00 Networking happy hour

      ### Resources to get you started with Mutlicloud

      * [Upbound Makes Multicloud a Reality with Crossplane, An Open Source Multicloud Control Plane](https://www.businesswire.com/news/home/20181204005921/en/Upbound-Multicloud-Reality-Crossplane-Open-Source-Multicloud)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [GitLab and The Forrester Wave™: Cloud-Native Continuous Integration Tools, Q3 2019](https://about.gitlab.com/analysts/forrester-cloudci19/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app.

      ### Your Hosts and Sponsors
      ![Upbound](/images/events/upbound.svg){: .small.center}
      Upbound helps people run, scale and optimize managed services across multiple public and private cloud environments.

- topic: O`Reilly Software Architecture 2019
  type: Conference
  date: November 4-7, 2019
  date_ends: November 7, 2019
  description: |
               Software Architecture offers cutting-edge sessions and training by leading practitioners who are transforming the software architecture space, helping you build the skills you need to advance your career and stay ahead of the latest trends and techniques. Whether you’re optimizing legacy systems or migrating to cloud native architecture, you’ll find technical depth and breadth you need to get to the next level at Software Architecture.
  region: EMEA
  social_tags: OReillySACon
  event_url: https://page.gitlab.com/OReillySoftwareArchitecture-MeetingRequest.html

- topic: AWS re:Invent
  type: Conference
  date: December 2-6, 2019
  date_ends: December 6, 2019 # Month DD, YYYY
  description: |
               AWS re:Invent 2019 is the Amazon Web Services annual user conference dedicated to cloud strategies, IT architecture and infrastructure, operations, security and developer productivity.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags: AWSreInvent2019
  event_url: https://about.gitlab.com/events/aws-reinvent/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-reinvent
  header_background: /images/events/IMG_4756.jpeg
  header_image: /images/events/aws-reinvent.svg
  header_description: "Come hang out with us -- see a demo and speak with our experts!"
  booth: 1620
  form:
    title: "Schedule a 1:1 meeting with us!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at AWS re:Invent. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth #1620!

      GitLab enables faster dev cycles and and team collaboration. Speak with our experts and learn how GitLab can deploy to various different AWS services like: [EKS](/blog/2018/06/06/eks-gitlab-integration/), [ECS](https://medium.com/@alfianeffendy/deployment-automation-with-gitlab-runner-aws-ecs-docker-c3007908f358), [EC2](/solutions/aws/), [Lambda](https://zulily-tech.com/2019/05/22/leveraging-serverless-tech-without-falling-into-the-ownerless-trap/), [Fargate](/customers/trek10/), etc. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      Need more 1:1 time with our experts? Simply fill out the form on the right to schedule some time with us at the conference.

      ### Join us at our breakout session & partner showcase demo

      * [Amplifying CI/CD helped Wag! reduce release process by 600%](https://www.portal.reinvent.awsevents.com/connect/search.ww?trk=www.google.com,direct#loadSearch-searchPhrase=wag&searchType=session&tc=0&sortBy=abbreviationSort&p=&i(18667)=31662) - Monday December 2nd @ 1pm PT (DOP205-S)
      * GitLab partner showcase demo  - Day Month date @ time (Session ID)

      ### Check us out at the Public Sector Keynote on December 4 at 7 am  
      
      * Dec 4th 7:00-8:30AM, Venetian Level 5, Palazzo O (room) at The Venetian
      
      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS Joint Solution](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * GitLab + AWS Customer Stories
        * [Trek10](/customers/trek10/) - Focused on customizing AWS enterprise-ready solutions, Trek10 uses GitLab to foster stronger client relationships
        * [Axway](/customers/axway/) - Realizes a 26x faster release cycle
        * [Alteryx](/customers/alteryx/) - Increased visibility pushed to increase build speed

- topic: SmashingConf New York
  type: Conference
  date: October 15-16, 2019
  date_ends: October 16, 2019
  description: One of the most popular frontend conferences for developers, designers, UX specialists in the world
  location: New York, NY
  region: NORAM
  social_tags: SmashingConf
  event_url: https://smashingconf.com/ny-2019

- topic: Vue Toronto
  type: Conference
  date: November 11-12, 2019
  date_ends: November 12, 2019
  description: The biggest Vue.js conference in Canada.
  location: Toronto, Canada
  region: NORAM
  social_tags: VueToronto
  event_url: https://vuetoronto.com/

- topic: Cloud Expo Paris 2019
  type: Conference
  date: November 27-28, 2019
  date_ends: November 28, 2019
  description: |
             The largest business show in France dedicated to the Cloud and new technologies. Join thousands of IT experts and digital specialists on November 27 & 28, 2019 in Paris, Porte de Versailles.
  region: EMEA
  social_tags: CEEParis
  event_url: https://www.cloudexpoeurope.fr/

- topic: Cloud Expo Europe DACH 2019
  type: Conference
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             Located in Germany's data, finance and security hub, Germany's largest disruptive technology event is returns to Messe Frankfurt on the 13-14 November 2019,  incorporating Cloud Expo Europe, DevOps Live, Cloud & Cyber Security Expo, Smart IoT, Big Data World, Blockchain Technology World and Data Centre World.
  region: EMEA
  social_tags: Techweekde
  event_url: https://www.techweekfrankfurt.de/tech-week-2019

- topic: Devopsdays Montreal 2019
  type: Conference
  date: November 5-6, 2019
  date_ends: November 6, 2019
  description: |
             DevOpsDays Montreal is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology. DevOpsDays Montreal est une conférence technique pour les développeurs, administrateurs système, et ceux impliqués dans la technologie, qu'ils soient débutants ou experts.
  region: NORAM
  social_tags: devopsmontreal
  event_url: https://devopsdays.org/events/2019-montreal/welcome/

- topic: O`Reilly Velocity Conference 2019
  type: Conference
  date: November 4-7, 2019
  date_ends: November 7, 2019
  description: |
             Technical depth, breadth, and networking. Learn the tools, techniques, and leadership skills both aspiring and veteran software architects need.
  region: EMEA
  social_tags: OReillyMedia
  event_url: https://conferences.oreilly.com/velocity/vl-eu
  
- topic: Open FinTech Forum
  type: Conference
  date: December 9, 2019
  date_ends: December 9, 2019
  description: Focusing on the intersection of financial services and open source, Open FinTech Forum will provide CIOs and senior technologists guidance on building internal open source programs as well as an in-depth look at cutting-edge open source technologies, including AI, Blockchain/Distributed Ledger, Kubernetes/Containers, that can be leveraged to drive efficiencies and flexibility.
  location: New York, NY
  region: NORAM
  social_tags: OpenFinTechForum
  event_url: https://events.linuxfoundation.org/events/open-fintech-forum-2019/

- topic: Devopsdays Ghent 2019
  type: Conference
  date: October 28-30, 2019
  date_ends: October 30, 2019
  description: |
             Devopsdays is a worldwide series of technical conferences covering topics of software development, IT infrastructure operations, and the intersection between them. Each event is run by volunteers from the local area.
  region: EMEA
  social_tags: devopsdaysghent
  event_url: https://devopsdays.org/events/2019-ghent/welcome/

- topic: OpenHack
  type: Conference
  date: October 26, 2019
  date_ends: October 27, 2019
  description: |
             A 2-day, immersive open hackathon where students, professionals,
             researchers, makers and anyone with an interest in technology
             gather together to build a single project, a disaster management,
             awareness and alertness platform.
  location: Kochi, India
  region: APAC
  social_tags: #OpenHack19
  event_url: https://openhack.tech/

- topic: Gartner Application Summit
  type: Conference
  date: December 3-5, 2019
  date_ends: December 5, 2019 # Month DD, YYYY
  description: |
              Join us to leverage Agile, DevOps, APIs, microservices and more to take your application strategy to the next level.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags:
  event_url: https://www.gartner.com/en/conferences/na/applications-us
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: gartner-app-summit
  header_background: /images/events/las-vegas.jpg
  header_image:
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: TBD
  form:
    title: "Schedule a 1:1 meeting with us"
    number: 1691
    success_message: "Thank you for requesting to meet with us at Gartner Application Summit. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

- topic: GitLab Nigeria Community 
  type: MeetUp
  date: November 8, 2019
  date_ends: November 8, 2019
  description: Join us for this GitLabNG meetup to discuss the topic, "Understanding Agile (CI/CD)".
  location: Otuoke, Nigeria
  region: EMEA
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/265624877/

- topic: GitLab Nigeria Community
  type: MeetUp
  date: November 9, 2019
  date_ends: November 9, 2019
  description: An introduction to Git using GitLab. 
  location: Abuja, Nigeria
  region: EMEA
  social_tags: #GitLabMeetup
  event_url: https://introductiontogitusinggitlab.splashthat.com/

- topic: DevOps DC
  type: MeetUp
  date: November 12, 2019
  date_ends: November 12, 2019
  description: Join the DevOps DC meetup for this monthly meeting. 
  location: Arlington, VA
  region: NORAM
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/DevOpsDC/events/jkpfmlyzpbqb/

- topic: GitLab Bogotá
  type: MeetUp
  date: November 14, 2019
  date_ends: November 14, 2019
  description: An introduction to DevOps and how GitLab can support your DevOps transformation.
  location: Bogotá, Colombia
  region: LATAM
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Bogota/events/266267172/

- topic: GitLab Nigeria Community
  type: MeetUp
  date: November 16, 2019
  date_ends: November 16, 2019
  description: Join us for this "GitLabNG users hangout" to discuss & share knowledge about GitLab.
  location: Warri, Nigeria
  region: EMEA
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/265648445/

- topic: GitLab Nigeria Community
  type: MeetUp
  date: November 23, 2019
  date_ends: November 23, 2019
  description: Take a Git deep dive with GitLab CE (Community Edition).
  location: Akko, Nigeria
  region: EMEA
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/264719591/

- topic:  Rosenheim Docker Meetup
  type: MeetUp
  date: November 26, 2019
  date_ends: November 26, 2019
  description: This meetup will feature a talk on how GitLab Runners can help manage pipeline workloads for Kubernetes.
  location: Rosenheim, Germany
  region: EMEA
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/Rosenheim-Docker-Meetup/events/266103159/

- topic: GitLab Nigeria Community
  type: MeetUp
  date: November 27, 2019
  date_ends: November 28, 2019
  description: Learn how to use GitLab for productivity
  location: Kiagbodo, Nigeria
  region: EMEA
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/266141064/
